@charset "utf-8";
/* CSS Document */





/* AGÊNCIA BAMBOO BRASIL 

www.agenciabamboo.com.br | (62) 3532.4451

CSS Por: Walter André

*/





/* início ---------------------------- padrão */

body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin:0;
	padding:0;
}
body {
	background-color: #FFFFFF;
	margin:0px;
	padding:0;
}
a:link {
	text-decoration:none;
	color:#333;
}
a:visited {
	text-decoration:none;
	color:#333;
}
a:hover {
	text-decoration:underline;
	color:#333;
}
h1 {
	font:bold 12px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}
h2 {
	font:bold 15px Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}
/* padrão ----------------------------

   ---------------------------- fim */







/* início ---------------------------- Estrutura */



div#base {
	width:960px;
	margin:0 auto 0 auto;
	padding:0;
}
div#header {
	width:960px;
	float:left;
	margin:0px;
	padding:0px;
}
div#content {
	width:941px;
	float:left;
	background-color:#f2eff1;
	padding:17px 0 0 19px;
	margin:0;
}
div#box1 {
	width:724px;
	float:left;
	margin:0;
	padding:0;
}
div#box2 {
	width:200px;
	float:left;
	margin:0px;
	padding:0px;
}
div#full-banner {
	width:941px;
	float:left;
	text-align:center;
	padding:0 0 15px 0;
	margin:0;
}
div#medio-banner {
	width:199px;
	float:left;
	padding:0 0 13px 0;
	margin:0;
}
div#footer {
	width:960px;
	float:left;
	background-color: #f2eff1;
	margin:0px;
	padding:0px;
}
/* Estrutura -------------------------

   ---------------------------- fim */







/* início ---------------------------- Box Lateral, ofertas, parceiros e outros */

	

div.box-lateral {
	width:201px;
	float:left;
	margin:0 0 0 0;
	padding:0 0 10px 0;
}
div.box-lateral .topo {
	width:201px;
	float:left;
	height:4px;
	background:url(../img/box_lateral_1.jpg) no-repeat bottom;
	margin:0px;
	padding:0px;
}
div.box-lateral .meio {
	width:195px;
	float:left;
	background:url(../img/box_lateral_2.jpg) repeat-y;
	padding:2px 0 2px 6px;
	margin:0;
}

div.box-lateral .meio-social {
	width:130px;
	float:left;
	padding:2px 0 2px 6px;
	margin:20px;
}

div.box-lateral .meio2 {
	width:195px;
	float:left;
	text-align:center;
	background:url(../img/box_lateral_2.jpg) repeat-y;
	padding:2px 0 2px 6px;
	margin:0;
}

div.box-lateral .rodape {
	width:201px;
	float:left;
	height:6px;
	background:url(../img/box_lateral_3.jpg) no-repeat;
	margin:0px;
	padding:0px;
}
div.box-lateral .ofertas {
	width:178px;
	height:19px;
	padding:2px 0 0 10px;
	margin:0 0 3px 0;
	background:url(../img/bg_topic_horoscopo.jpg) repeat-x;
	float:left;
}
div.box-lateral .ofertas h1 {
	color:#FFFFFF;
	float:left;
	margin:0px;
	padding:0px;
}
ul.post-ofertas {
	width:178px;
	float:left;
	background-color:#f1f1f1;
	padding:5px 0 7px 10px;
	margin:0 0 1px 0;
	list-style:none;
}
ul.post-ofertas li {
	float:left;
	margin:0;
	padding:0;
}
ul.post-ofertas li.site h1 {
	width:178px;
	color:#743955;
	font-size:11px;
	padding:0 0 5px 0;
}
ul.post-ofertas li.foto {
	width:55px;
	height:47px;
	border:1px solid #dfced9;
	margin:0 6px 0 0;
}
ul.post-ofertas li.resumo {
	width:110px;
}
ul.post-ofertas li.site h1 a:link {
	text-decoration:none;
	color:#743955;
}
ul.post-ofertas li.site h1 a:visited {
	text-decoration:none;
	color:#743955;
}
ul.post-ofertas li.site h1 a:hover {
	text-decoration:underline;
	color:#743955;
}
h2#topico-parceiros {
	color:#D24385;
	padding:5px 0 5px 5px;
	float:left;
}

h2#topico-social {
	color:#D24385;
	padding:0px 0px 0px 5px;
	text-align: center;
        width: 120px;
        width: 120px;
        margin-left: 30px;
}

ul#lista-parceiros {
	width:180px;
	float:left;
	background-color:#f5f5f5;
	padding:8px 0 0 8px;
	margin:0;
	list-style:none;
}
ul#lista-parceiros li {
	width:180px;
	float:left;
	padding:0 0 3px 0;
}
/* Box Lateral, ofertas, parceiros e outros -------------------------

   ----------------------------------------------------------- fim */

   



div.box-padrao {
	width:709px;
	float:left;
	padding:0 0 12px 0;
	margin:0;
}
div.box-padrao .topo {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_1.jpg) no-repeat bottom;
	margin:0px;
	padding:0px;
}
div.box-padrao .meio {
	width:703px;
	min-height:98px;
	float:left;
	background:url(../img/box_padrao_2.jpg) repeat-y;
	padding:1px 0 10px 6px;
	margin:0;
}

div.box-padrao .meio-social {
	min-height:98px;
	float:left;
	padding:1px 0 10px 6px;
	margin:0;
}

div.box-padrao .meio-veja {
	width:689px;
	min-height:98px;
	float:left;
	background:url(../img/box_padrao_2.jpg) repeat-y;
	padding:3px 0 10px 20px;
	margin:0;
}
div.box-padrao .rodape {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_3.jpg) no-repeat;
	margin:0px;
	padding:0px;
}
div#veja-tambem {
	width:668px;
	float:left;
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #e2e2e2;
	margin:0 0 15px 0;
	padding:5px 0 3px 0;
}
ul.categorias {
	width:170px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
ul.categorias li {
	width:135px;
	float:left;
}
ul.categorias li.um {
	font-size:15px;
	color:#f77d06;
	padding:0 0 7px 0;
	font-weight:bold;
}
ul.categorias li.dois {
	font-size:15px;
	color:#55a2bc;
	padding:0 0 7px 0;
	font-weight:bold;
}
ul.categorias li.tres {
	font-size:15px;
	color:#81C01A;
	padding:0 0 7px 0;
	font-weight:bold;
}
ul.categorias li.quatro {
	font-size:15px;
	color:#a9316a;
	padding:0 0 7px 0;
	font-weight:bold;
}
ul.categorias li.cinco {
	font-size:15px;
	color:#81b309;
	padding:0 0 7px 0;
	font-weight:bold;
}
ul.categorias li.foto {
	width:135px;
	height:90px;
	border:1px solid #e2e2e2;
	margin:0 0 7px 0;
}
ul.categorias li.titulo {
	font-weight:bold;
	padding:0 0 3px 0;
}
ul.categorias li.veja-mais {
	color:#cd4485;
	padding:7px 0 5px 0;
}
ul.categorias li.um a:link {
	text-decoration:none;
	color:#f77d06;
}
ul.categorias li.um a:visited {
	text-decoration:none;
	color:#f77d06;
}
ul.categorias li.um a:hover {
	text-decoration:underline;
	color:#f77d06;
}
ul.categorias li.dois a:link {
	text-decoration:none;
	color:#55a2bc;
}
ul.categorias li.dois a:visited {
	text-decoration:none;
	color:#55a2bc;
}
ul.categorias li.dois a:hover {
	text-decoration:underline;
	color:#55a2bc;
}
ul.categorias li.tres a:link {
	text-decoration:none;
	color:#81C01A;
}
ul.categorias li.tres a:visited {
	text-decoration:none;
	color:#81C01A;
}
ul.categorias li.tres a:hover {
	text-decoration:underline;
	color:#81C01A;
}
ul.categorias li.quatro a:link {
	text-decoration:none;
	color:#a9316a;
}
ul.categorias li.quatro a:visited {
	text-decoration:none;
	color:#a9316a;
}
ul.categorias li.quatro a:hover {
	text-decoration:underline;
	color:#a9316a;
}
ul.categorias li.cinco a:link {
	text-decoration:none;
	color:#81b309;
}
ul.categorias li.cinco a:visited {
	text-decoration:none;
	color:#81b309;
}
ul.categorias li.cinco a:hover {
	text-decoration:underline;
	color:#81b309;
}
ul.categorias li.veja-mais a:link {
	text-decoration:none;
	color:#cd4485;
}
ul.categorias li.veja-mais a:visited {
	text-decoration:none;
	color:#cd4485;
}
ul.categorias li.veja-mais a:hover {
	text-decoration:underline;
	color:#cd4485;
}
ul#compartilhe {
	width:684px;
	float:left;
	margin:15px 0 15px 0;
	padding:5px;
	list-style:none;
	border:1px solid #e2e2e2;
}
ul#compartilhe li {
	float:left;
	padding:0 10px 0 10px;
	margin:0;
	font-size:10px;
}
ul#compartilhe li.titulo {
	width:685px;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	border-bottom:1px solid #f1f1f1;
	font-weight:bold;
	font-size:11px;
}
ul#compartilhe li img {
	float:left;
	padding:0 5px 0 0;
}
/* início ---------------------------- box horoscopo */



div#box-horoscopo {
	width:709px;
	float:left;
	padding:0 0 12px 0;
	margin:0;
}
div#box-horoscopo .topo {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_1.jpg) no-repeat bottom;
	margin:0px;
	padding:0px;
}
div#box-horoscopo .meio {
	width:703px;
	min-height:98px;
	float:left;
	background:url(../img/box_padrao_2.jpg) repeat-y;
	padding:1px 0 0 6px;
	margin:0;
}
div#box-horoscopo .rodape {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_3.jpg) no-repeat;
	margin:0px;
	padding:0px;
}
div#topico-horoscopo {
	width:150px;
	height:19px;
	padding:2px 0 0 10px;
	margin:0;
	background:url(../img/bg_topic_horoscopo.jpg) repeat-x;
	float:left;
}
div#topico-horoscopo h1 {
	color:#FFFFFF;
	float:left;
	margin:0px;
	padding:0px;
}
div#topico-horoscopo span {
	float:left;
	color:#d89db9;
	padding:0 0 0 15px;
	margin:0;
	font-size:12px;
	font-weight:bold;
}
div#texto-horospoco {
	width:510px;
	height:15px;
	float:left;
	padding:5px 0 0 10px;
	margin:0;
	color:#af879a;
}
div#topico-horoscopo h1 a:link {
	text-decoration:none;
	color:#fff;
}
div#topico-horoscopo h1 a:visited {
	text-decoration:none;
	color:#fff;
}
div#topico-horoscopo h1 a:hover {
	text-decoration:none;
	color:#cd4485;
}
div#texto-horospoco a:link {
	text-decoration:underline;
	color:#af879a;
}
div#texto-horospoco a:visited {
	text-decoration:none;
	color:#af879a;
}
div#texto-horospoco a:hover {
	text-decoration:none;
	color:#333;
}
ul#horoscopos {
	width:694px;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
ul#horoscopos li {
	width:52px;
	margin:7px 0 0 0;
	float:left;
	border-right:1px solid #e2e2e2;
	padding:0 2px 0 2px;
	text-align:center;
	color:#9c9a9a;
}
ul#horoscopos li.sborder {
	border:none;
	padding:0 0 0 6px;
}
ul#horoscopos li a:link {
	text-decoration:none;
	color:#9c9a9a;
}
ul#horoscopos li a:visited {
	text-decoration:none;
	color:#9c9a9a;
}
ul#horoscopos li a:hover {
	text-decoration:none;
	color:#333;
}
/* Horoscopo -------------------------

   ------------------------------------------ fim */
   
.fontred {
	color: #FF0000;
}
div#comente-publicados {
	width:610px;
	float:left;
	margin:10px 0 0 20px;
	padding:0 0 3px 0;
	border-bottom:1px solid #e2e2e2;
	font-weight:bold;
}
div.comentarios {
	width:610px;
	float:left;
	margin:10px 0 0 20px;
	padding:0;
}
div.comentarios .nome {
	padding:5px;
	color:#6699CC;
	font-weight:bold;
	background-color:#f1f1f1;
}
div.comentarios .data {
	padding:5px;
	font-size:10px;
	color:#999999;
	background-color:#f9f9f9;
}
div.comentarios .texto {
	padding:5px;
	margin:0 0 10px 0;
}
.desaparece {
	display: none;
}
.aparece {
	display: inline;
}



div#box-adsense {
	width:709px;
	float:left;
	padding:0 0 12px 0;
	margin:0;
}

div#box-adsense img#pub{
	padding:10px 0 0 0;
	float:left;
}

div#ad{
	float:left;
	padding:15px 0 0 12px;
}

div#box-adsense .topo {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_1.jpg) no-repeat bottom;
	margin:0px;
	padding:0px;
}
div#box-adsense .meio {
	width:703px;
	min-height:98px;
	float:left;
	background:url(../img/box_padrao_2.jpg) repeat-y;
	padding:1px 0 0 10px;
	margin:0;
}

div#box-adsense .meio div{
	float:left;
	padding:15px 0 0 12px;
}

div#box-adsense .rodape {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_3.jpg) no-repeat;
	margin:0px;
	padding:0px;
}




div#box-bannerTopo {
	width:709px;
	float:left;
	padding:0 0 12px 0;
	margin:0;
}

div#box-bannerTopo img#pub{
	padding:10px 0 0 0;
	float:left;
}

div#ad{
	float:left;
	padding:15px 0 0 12px;
}

div#box-bannerTopo .topo {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_1.jpg) no-repeat bottom;
	margin:0px;
	padding:0px;
}
div#box-bannerTopo .meio {
	width:703px;
	min-height:73px;
	float:left;
	background:url(../img/box_padrao_2.jpg) repeat-y;
	padding:1px 0 0 10px;
	margin:0;
}

div#box-bannerTopo .meio div{
	float:left;
	padding:6px 20px 0 20px;
}
div#box-bannerTopo .meio img#pub{
	padding:0 5px 0 0;
}

div#box-bannerTopo .rodape {
	width:709px;
	float:left;
	height:5px;
	background:url(../img/box_padrao_3.jpg) no-repeat;
	margin:0px;
	padding:0px;
}

.at300bs {
	display:block;
	height:0;
	line-height:0 !important;
	overflow:hidden;
	width:0;
}